Bug 204323 - name resolving is broken
name resolving is broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-08-28 10:58 EDT by David Zeuthen
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:40:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2006-08-28 10:58:12 EDT
Description of problem:

On Rawhide, I manually have to /etc/init.d/named restart to get name resolving
working. I shouldn't have to do this.

Version-Release number of selected component (if applicable):

0.7.0-0.cvs20060529.6
Comment 1 Christopher Aillon 2006-09-06 20:45:29 EDT
David was this fixed in latest (0.6.4 stable series)?
Comment 2 Matthias Clasen 2006-09-21 14:53:08 EDT
David, any update ?
Comment 3 David Zeuthen 2006-09-21 22:40:53 EDT
This appears to be working again. Closing.

Note You need to log in before you can comment on or make changes to this bug.